Subject: Incident of proposed collaboration b/w IFCSS and CAL (fwd)

From: Liqun Dong <[email-masked]>
Date: Mon, 9 Aug 1993 17:44:38 -0700 (PDT)

---------- Forwarded message ----------
Date: Mon, 9 Aug 93 12:35:19 -0700
From: Guyang Matthew Huang <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Incident of proposed collaboration b/w IFCSS and CAL

IFCSS council
c/o Council member Mr. Dong, Li-qun

Dear IFCSS Council,

Last week I presented a proposal to IFCSS HQ and Council for collaboration
b/w IFCSS and CAL on two academic echange projects. This morning I had 
a phone conversation with Mr. Lin Chengsheng, the IFCSS President on this
subject.

He told me that he's only interested to fund the summer workshop/seminar 
project, which is fine with me. However, he wants me to write a very 
detailed proposal in both Chinese and English in a short period of time 
so that IFCSS would take to somewhere else (my interpretation is Taiwan)
to apply for grant. I told him that we don't have such a human resource 
to do that. My rational is that what CAL proposed was a
collaboration on equal base, and we stated explicitly it's IFCSS' job to
get the fund, not CAL. At that point Lin Changsheng
lost his temper and became rude over the phone.  He told me if I present
the proposal, it's my job to do anything needs to be done. And if I
don't do it, he will have someone else to do it. It's a very
familiar tone he used to his colleagues within the IFCSS. When he started
to use nasty words over the phone, I hang up on him,
feeling that the conversation won't be productive anymore.

If the IFCSS executive officer treats CAL as their subordinates,
CAL would rather to seek funding somewhere else independently. So far
CAL appreciated the support and collaboration from IFCSS and does wish
the relationship could sustain and thrive. But the cooperation has to
be based on mutual respect. 

Guyang Huang
President, Chinese Academic Link
Cc: IFCSS HQ